import * as React from "react";
import Svg from "./StyledSvg";
const DefaultColor = "#B49FFC";
function EMC({ size = 16, color = DefaultColor }) {
    return React.createElement(Svg, { width: size, height: size, viewBox: "0 0 24 24", fill: color },
        React.createElement("path", { fillRule: "evenodd", clipRule: "evenodd", d: "M6 6v2.4h4.8v2.4H6v2.4h7.2V8.4h2.4v7.2H6V18h12V6H6z" }));
}
EMC.DefaultColor = DefaultColor;
export default EMC;
//# sourceMappingURL=EMC.js.map